[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#679041: transition: wireshark


On 26/06/2012 00:10, Bálint Réczey wrote:

I'd like to upload the latest version of wireshark to unstable.
Updating from 1.6.8 to 1.8.0 brings a new ABI with a new soname for
all the libs. Having Wireshark 1.8.x in Wheezy is important because
upstream's support for 1.6.x ends on June 7, 2013 [1] and Wireshark
needs regular security updates.

Thanks for letting us know. Unfortunately, we think that this update
came a tad late because we are >that< near to freeze and the update
seems quite large.

About the security concerns, as far as I can see, updating wireshark to
1.8 in Wheezy would not buy us more than a year. AFAIK, the security
team didn't raise any concerns about this package in the past. Are there
any other concerns with the 1.6.8 release besides the security aspect?


Mehdi Dogguy مهدي الدڤي

Reply to: